/* UberMenu - Copyright 2011-2017, SevenSpark */

.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    text-transform: uppercase;
    font-weight: bold;
}

.ubermenu-skin-black-white-2.ubermenu-responsive-toggle:hover {
    background: #111;
    color: #fff;
}

.ubermenu-skin-black-white-2 {
    border: 1px solid #000;
    background-color: #3d3d3d;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #3d3d3d), color-stop(50%, #3d3d3d), color-stop(50%, #212121));
    background: -webkit-linear-gradient(top, #3d3d3d, #212121);
    background: -moz-linear-gradient(top, #3d3d3d, #212121);
    background: -ms-linear-gradient(top, #3d3d3d, #212121);
    background: -o-linear-gradient(top, #3d3d3d, #212121);
    -webkit-box-shadow: inset 1px 1px 0 0 rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 1px 1px 0 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 1px 1px 0 0 rgba(255, 255, 255, 0.1);
}

.ubermenu-skin-black-white-2 .ubermenu-item.ubermenu-item-level-0>.ubermenu-highlight {
    color: #4d90fe;
    background: transparent;
}

.ubermenu-skin-black-white-2.ubermenu-vertical .ubermenu-item-level-0>.ubermenu-target {
    background-color: #3d3d3d;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #3d3d3d), color-stop(50%, #3d3d3d), color-stop(50%, #212121));
    background: -webkit-linear-gradient(top, #3d3d3d, #212121);
    background: -moz-linear-gradient(top, #3d3d3d, #212121);
    background: -ms-linear-gradient(top, #3d3d3d, #212121);
    background: -o-linear-gradient(top, #3d3d3d, #212121);
    -webkit-box-shadow: inset 1px 1px 0 0 rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 1px 1px 0 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 1px 1px 0 0 rgba(255, 255, 255, 0.1);
}

.ubermenu-skin-black-white-2 .ubermenu-item-level-0>.ubermenu-target {
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    border-left: 1px solid #000;
    -webkit-box-shadow: inset 1px 0 0 0 rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 1px 0 0 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 1px 0 0 0 rgba(255, 255, 255, 0.1);
}

body:not(.ar) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child>.ubermenu-target {
    box-shadow: none;
}

.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover>.ubermenu-target,
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active>.ubermenu-target {
    background: #111;
    color: #fff;
}

.ubermenu-skin-black-white-2 .ubermenu-item-level-0>.ubermenu-submenu-type-stack>.ubermenu-item>.ubermenu-target {
    color: #d9d9d9;
}

.ubermenu-skin-black-white-2 .ubermenu-item-level-0>.ubermenu-submenu-type-stack>.ubermenu-item>.ubermenu-target:hover {
    color: #fff;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop {
    background: #f9f9f9;
    border: 1px solid #e0e0e0;
}

.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0>.ubermenu-submenu-drop {
    border-top: none;
}

.ubermenu-skin-black-white-2 .ubermenu-tab-content-panel {
    background: #f9f9f9;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu,
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target {
    color: #888;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-highlight {
    color: #4d90fe;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover,
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-active>.ubermenu-target {
    color: #111;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target>.ubermenu-target-description {
    color: #aaa;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-active>.ubermenu-target>.ubermenu-target-description {
    color: #666;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header>.ubermenu-target {
    font-weight: bold;
    color: #777;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack>.ubermenu-target {
    border-bottom: 1px solid #e9e9e9;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header>.ubermenu-target:hover {
    color: #222;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-current-menu-item>.ubermenu-target {
    color: #222;
    background: transparent;
}

.ubermenu-nojs.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-tabs .ubermenu-tab:hover>.ubermenu-target,
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-tab.ubermenu-active>.ubermenu-target {
    background: #eee;
    color: #111;
}

.ubermenu-skin-black-white-2 .ubermenu-tabs-group,
.ubermenu-skin-black-white-2 .ubermenu-tab>.ubermenu-target,
.ubermenu-skin-black-white-2 .ubermenu-tab-content-panel {
    border-color: #eee;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu-drop {
    border-bottom-width: 3px;
}

.ubermenu-skin-black-white-2 .ubermenu-item .ubermenu-submenu-drop {
    -webkit-box-sizing: content-box;
    /* Takes into account borders */
    -moz-box-sizing: content-box;
    /* Takes into account borders */
    -o-box-sizing: content-box;
    /* Takes into account borders */
    box-sizing: content-box;
    /* Takes into account borders */
}

.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar,
.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
    left: -1px;
    /* for borders */
}

.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_bar {
    right: -1px;
    /* for borders */
}

.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width.ubermenu-submenu-padded {
    width: calc(100% + 3px);
    /* because we use box-sizing:border-box */
}

.ubermenu-skin-black-white-2.ubermenu-vertical .ubermenu-item-level-0>.ubermenu-submenu-drop,
.ubermenu-skin-black-white-2.ubermenu-nojs.ubermenu-vertical .ubermenu-item-level-0:hover>.ubermenu-submenu-drop,
.ubermenu-skin-black-white-2.ubermenu-vertical .ubermenu-item-level-0.ubermenu-active>.ubermenu-submenu-drop,
.ubermenu-skin-black-white-2.ubermenu-vertical .ubermenu-active .ubermenu-submenu.ubermenu-submenu-type-flyout .ubermenu-submenu-type-mega {
    top: -1px;
}

.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active:after {
    content: '';
    border-bottom: 1px solid transparent;
    width: 100%;
    width: calc(100% + 1px);
    margin-bottom: -1px;
}

.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active>.ubermenu-submenu-drop,
.ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0>.ubermenu-submenu-drop {
    margin-top: 1px;
}

.ubermenu-skin-black-white-2.ubermenu-vertical:before {
    content: '';
    position: absolute;
    top: 0;
    right: -1px;
    height: 100%;
    border-right: 1px solid #000;
    z-index: 100;
    width: 0;
}